<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<Lesson ID="101" Section="1. Basics" Name="Lesson 1" Text="f j d k f j d k f j d k f j d k"/>
<Lesson ID="102" Section="1. Basics" Name="Lesson 2" Text="s l a ; s l a ; s l a ; s l a ;"/>
<Lesson ID="103" Section="1. Basics" Name="Lesson 3" Text="g h t y g h t y g h t y g h t y"/>
<Lesson ID="104" Section="1. Basics" Name="Lesson 4" Text="v m b n v m b n v m b n v m b n"/>
<Lesson ID="105" Section="1. Basics" Name="Lesson 5" Text="r u e i r u e i r u e i r u e i"/>
<Lesson ID="106" Section="1. Basics" Name="Lesson 6" Text="w o q p w o q p w o q p w o q p"/>
<Lesson ID="107" Section="1. Basics" Name="Lesson 7" Text="c , x . c , x . c , x . c , x ."/>
<Lesson ID="108" Section="1. Basics" Name="Lesson 8" Keyboard="1001 1003 1030 1031" Text="z / &apos; \ z / &apos; \ z / &apos; \ z / &apos; \"/>
<Lesson ID="109" Section="1. Basics" Name="Lesson 8" Keyboard="1002 1004" Text="\ z / &apos; \ \ z / &apos; \ \ z / &apos; \ \ z / &apos; \"/>
<Lesson ID="110" Section="1. Basics" Name="Lesson 8" Keyboard="1005" Text="z / &apos; [ ] z / &apos; [ ] z / &apos; [ ]"/>
<Lesson ID="111" Section="1. Basics" Name="Lesson 9" Keyboard="1001 1002 1003 1004 1030 1031" Text="` [ - ] = ` [ - ] = ` [ - ] = ` [ - ] ="/>
<Lesson ID="112" Section="1. Basics" Name="Lesson 9" Keyboard="1005" Text="` - = \ ` - = \ ` - = \ ` - = \"/>
<Lesson ID="113" Section="2. Shift keys" Name="Lesson 1" Text="F J D K F J D K"/>
<Lesson ID="114" Section="2. Shift keys" Name="Lesson 2" Text="S L A : S L A :"/>
<Lesson ID="115" Section="2. Shift keys" Name="Lesson 3" Text="G H T Y G H T Y"/>
<Lesson ID="116" Section="2. Shift keys" Name="Lesson 4" Text="V M B N V M B N"/>
<Lesson ID="117" Section="2. Shift keys" Name="Lesson 5" Text="R U E I R U E I"/>
<Lesson ID="118" Section="2. Shift keys" Name="Lesson 6" Text="W O Q P W O Q P"/>
<Lesson ID="119" Section="2. Shift keys" Name="Lesson 7" Text="C &lt; X &gt; C &lt; X &gt;"/>
<Lesson ID="120" Section="2. Shift keys" Name="Lesson 8" Keyboard="1001 1003 1030 1031" Text="Z ? &quot; | Z ? &quot; |"/>
<Lesson ID="121" Section="2. Shift keys" Name="Lesson 8" Keyboard="1002 1004" Text="| Z ? &quot; | | Z ? &quot; |"/>
<Lesson ID="122" Section="2. Shift keys" Name="Lesson 8" Keyboard="1005" Text="Z ? &quot; { } Z ? &quot; { }"/>
<Lesson ID="123" Section="2. Shift keys" Name="Lesson 9" Keyboard="1001 1002 1003 1004 1030 1031" Text="~ { _ } + ~ { _ } +"/>
<Lesson ID="124" Section="2. Shift keys" Name="Lesson 9" Keyboard="1005" Text="~ _ + | ~ _ + |"/>
<Lesson ID="125" Section="3. Digit keys" Name="Lesson 1" Text="5% 6^ 7&amp; 8* 5% 6^ 7&amp; 8*"/>
<Lesson ID="126" Section="3. Digit keys" Name="Lesson 2" Text="3# 4$ 9( 0) 3# 4$ 9( 0)"/>
<Lesson ID="127" Section="3. Digit keys" Name="Lesson 3" Text="1! 2@ -_ =+ 1! 2@ -_ =+"/>
<Lesson ID="128" Section="4. Numeric pad" Name="Lesson 1" Type="NumPad" Text="123456789 123456789 123456789"/>
<Lesson ID="129" Section="4. Numeric pad" Name="Lesson 2" Type="NumPad" Text="/*-+&#10;.0 /*-+&#10;.0 /*-+&#10;.0"/>
</Root>